body {
	color: #444;
	background: #EFEFEF;
	font-size: 14px;
}

#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid #C9E0ED;
}

#header
{
	margin: 0;
	padding: 0;
	border-top: 3px solid #C9E0ED;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	clear: both;
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.9em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
}
#footer a {
	text-decoration: none;
}
.hspace {
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0
}

#logo
{
	font-size: 200%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
}
#logo > *
{
	padding: 0px 10px;
	flex-shrink: 1;
}
#logo img {
	max-width: 40vw;
}
#version-info
{
	font-size: 60%;
	font-style: italic;
}

th {
	word-break: normal;
}

/*
 * Menu
 */
#mainmenu {
	background:white url(bg.gif) repeat-x left top;
}

#mainmenu ul {
	padding: 4px 20px;
	margin:0px;
}
#mainmenu ul.active-levels-2 {
	margin-bottom: 40px;
}

#mainmenu ul li {
	display: inline;
}

#mainmenu ul li a {
	color:#ffffff;
	background-color: transparent;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:5px 8px;
	z-index: 10;
}

#mainmenu ul li a:hover,
#mainmenu ul li.active > a {
	color: #cc6600;
	background-color:#ffcc99;
	text-decoration:none;
}

/*
 * Menu déroulant à 2 niveaux
 */
#mainmenu li > ul {
	padding: 0;
	background: #ffffff;
	list-style: none;
	position: absolute;
	left: -9999px;
}
#mainmenu li > ul > li {
	padding-top: 1px;
	background-color: white;
	float: none;
	display: block;
	position: relative;
	z-index: 10;
}
#mainmenu > ul > li.droplist,
#mainmenu > ul > li.inactive {
	position: relative;
}
#mainmenu > ul > li.droplist > ul a,
#mainmenu > ul > li.inactive > ul a {
	display: inline-block;
	white-space: nowrap;
	width: 16.5em;
}
#mainmenu > ul > li.droplist:hover > ul,
#mainmenu > ul > li.inactive:hover > ul {
	left: 0;
	top: 20px;
	border: 1px solid white;
}
#mainmenu > ul > li:hover > ul a {
	background: #6FACCF;
	text-decoration:none;
}
#mainmenu > ul > li:hover > ul a:hover {
	background: #0060A9;
	color: white;
}

/* onglets (sous-menu) */
#mainmenu > ul > li.expandable.active > ul {
	display: block;
	position: absolute;
	left: 0;
	padding: 0;
	margin: 20px 5px 0 10px;
}
#mainmenu li.expandable.active > ul > li {
	display: inline;
	z-index: 5;
}
#mainmenu li.expandable.active ul li a {
	padding: 5px 10px;
	background-color: #6FACCF; /* bleu inactif */
	-webkit-border-top-right-radius:9px;
	-webkit-border-top-left-radius:9px;
	-moz-border-radius-topright:9px;
	-moz-border-radius-topleft:9px;
	border-top-right-radius:9px;
	border-top-left-radius:9px;
}
#mainmenu li.active ul li a:hover,
#mainmenu li:hover li a,
#mainmenu li.active ul li.active > a {
	background-color: #0060A9; /* bleu actif */
	color: white;
}

#mainmenu li.expandable.inactive > a:after,
#mainmenu li.droplist > a:after {
	content: " ▾";
}

.breadcrumbs + .container-fluid,
#mainmenu + .container-fluid {
	margin-top: 1.5ex;
}

/*
 * Flash messages
 */

div.flash-error, div.flash-warning, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-warning
{
	background:#F9E6E8;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

#content table tbody tr:hover td,
#content table tbody tr:hover th {
	box-shadow:inset 0 0 0 1000px rgba(220, 220, 220, 0.5);
}

.summary {
	color: #222;
	margin-bottom: 4px;
}
.summary .abonnement-alertes, .summary form {
	display: inline-block;
	margin-left: 1ex;
}
.summary form button {
	padding: .2em .6em .1em;
	font-size: 80%;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;
	background-color: #6faccf;
}
.summary .abonnement-alertes abbr,
.summary .abonnement-alerte {
	border-bottom: none;
	text-decoration: underline dotted;
	padding: .2em .6em .1em;
	font-size: 80%;
	border-radius: .25em;
	background-color: #edfbfc;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}
div.search-form select,
div.search-form input {
	max-width: 80vw;
}
div.search-form table.motscles
{
	margin-left: 115px;
	width: auto;
	border-collapse: collapse;
}
div.search-form table.motscles th
{
    vertical-align: top;
	padding-top: 8px;
}
div.search-form tr.motcle-avec th, div.search-form tr.motcle-avec td
{
	border-bottom: 1px solid #8080a0;
}
div.search-form tr.motcle-sans th
{
	padding-top: 12px;
}
div.search-form tr.motcle-sans td
{
	padding-top: 6px;
}

#search-message {
	color: #444;
}

.checkboxes > span + span {
	margin-left: 2ex;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}

/* SILECS */

.subheader
{
   float: right;
   margin-top: 1ex;
   vertical-align: middle;
}
.subheader > *
{
   vertical-align: middle;
}

tr.type-rubrique.prof-1 td.titre
{
	font-size: 110%;
}
tr.type-rubrique td.titre
{
	font-weight: bold;
}
tr.type-article td.titre
{
	font-weight: normal;
}

tr.interne td { font-style: italic; }

.motclePresent,
.resumePresent { float: right; }

td.numero-ident i {
	float: right;
}

#numero-content table {
	table-layout: fixed;
}

#article-content td.article-revue,
#article-content td.article-numero .numero-ident {
	font-weight: bold;
}

.sommaire h4,
.sommaire h5,
.sommaire h6
{
   margin: 1ex 0 0 0;
   display: inline;
}

table.sommaire li
{ margin: 2px 0; }

table.sommaire span.details
{ margin-left: 1em; }
table.sommaire span.details span
{ border: 1px solid black; padding: 0 3px; }

span.indent
{ margin: 0 1.5ex; }

tr.motscles td a
{
	text-decoration: none;
	margin-right: 1.5ex;
}
tr.motscles td a:hover
{
	text-decoration: underline;
}

#partnerChoice
{
	padding-right: 5px;
	font-size: 10pt;
	text-align: right;
}
#header #partnerChoice div
{
	margin-top: 1px;
}

#listItems table td.parent span { float: left; width: 1ex; height: 5px; margin: 0.8ex 5px 0 0; background-color: black; }
#listItems table tr.prof-2 td.parent span { width: 2em; background-color: red; }
#listItems table tr.prof-3 td.parent span { width: 4em; background-color: blue; }
#listItems table tr.prof-4 td.parent span { width: 6em; background-color: green; }
#listItems table tr.prof-5 td.parent span { width: 8em; background-color: magenta; }

#listItems, #listItems table { margin: 0; width: 100%; border-collapse: collapse; }
#listItems th, #listItems td { border: 1px solid white; margin: 0; padding: 1px; vertical-align: top; }
#listItems .parent { width: 14em; }
#listItems .auteur { width: 16%; min-width: 21ex; }
#listItems .page { width: 10ex; }
#listItems .web { width: 70px; }
#listItems .indexation { width: 70px; }
#listItems .web-indexation { width: 140px; }
#listItems .action { width: 110px; }
#listItems .web-indexation div, #listItems .web-indexation label { margin: 0; padding: 0px; }

#listItems td.action,
#listItems .parent select {
	font-size: 82%;
}

table#listItems td.indexation span { padding: 2px 3px; border: 1px solid red; margin-right: 1ex; }

#listItems form table td {
	padding: 2ex 0 5px 0;
}

.resume,
.resume-fr {
	margin-left: 2em;
}

.oai .sommaire .resume {
	border: 1px dotted #6a99eb;
	padding: 2px 4px;
}

.oai-status {
	float: right;
}

.oai-status abbr {
	margin-left: 1.6ex;
}

#oai-journals .id {
	white-space: pre;
}
#oai-journals .date {
	word-break: normal;
}

.resume-lang {
	background-color: #c5fdfa;
	margin-right: 1ex;
}
.lang-fr .resume-lang {
	background-color: #d3fadf;
	margin-right: 1ex;
}

.resume .source {
	margin-left: 2em;
	font-style: italic;
}

#revue-grid .rss,
#revue-grid .alertes {
	text-align: center;
}

table.revues td.active,
table.revues td.inactive
{ text-align: center; border: 1px solid white; }
table.revues td.active { background-color: green; }
table.revues td.inactive { background-color: red; }

.titre { font-weight: bold; }

table.borders {
	border-collapse: collapse;
	border: 1px solid black;
}
table.borders td {
	border: 1px solid #dddddd;
}
table.borders thead:first-child tr:first-child > th:first-child, table.borders tbody:first-child tr:first-child > td:first-child, table.borders tbody:first-child tr:first-child > th:first-child {
	border-top-left-radius: 4px;
}
table.borders thead:first-child tr:first-child > th:last-child, table.borders tbody:first-child tr:first-child > td:last-child, table.borders tbody:first-child tr:first-child > th:last-child {
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}

.page-site-help #content ul,
.page-site-help #content p,
.page-site-help #content > div {
	margin: 0 0 1.5em;
	max-width: 80em;
}
div.indent {
	margin: 0 0 0 3ex;
	padding: 0;
}
samp {
	background-color: #f0f0ff;
	padding: 1px 3px;
}

/* OAI */
.journals tr.identified td { background-color: #ccffcc; }
.journals tr.matching td { background-color: #ffcc99; }
.journals tr.matching.ignored td { background-color: #f0f099; }
.journals tr.ignored td { background-color: #cc99ff; }
#force-summaries {
	float: right;
	margin-bottom: 5px;
}

/* charte graphique */

body
{
	font-family: "Helvetica Neue LT Pro",Helvetica,sans-serif;
	font-weight: 100;
}

.page-partenaire-index #content table img
{
	max-height: 70px;
}


/** IEP **/

.hidden { display: none; }

@media screen and (min-width: 750px) {
	.col-right {
		float: right;
		width: 30%;
	}
}
.block-right {
	padding: 1.2ex 1.0ex;
	margin-left: 2em;
	margin-bottom: 1em;
	border: thin solid #CC6600;
}
.page-site-index .contenu {
	margin-top: 3em;
}
.page-site-index .contenu h3 {
	font-size: 14px;
	margin-bottom: 0;
}

.float-left {
	float: left;
	margin-bottom: 2em;
	margin-right: 1em;
}

.page-parametre-admin pre {
	background-color: #E0E0FF;
	padding: 1ex 3ex;
}
.page-parametre-admin h2,
.page-parametre-admin h3 {
	margin-top: 1em;
}

.tooltip {
	display: none;
}

fieldset.alert,
div.alert,
p.alert {
	padding: 1ex 2ex;
}
.alert-notice,
.alert-info {
	background-color: #D9EDF7;
}
.alert-success {
	background-color: #449D44;
}
.alert-warning {
	background-color: #EC971F;
}
.alert-error {
	background-color: #C9302C;
}

table.detail-view .alert-warning.odd {
	background-color: #E9951F;
}
table.detail-view .alert-warning.even {
	background-color: #EC971F;
}

.page-utilisateur-view h2,
.page-utilisateur-view h3 {
	margin-top: 1em;
}

#recap-contenus {
	max-width: 180ex;
}
#recap-contenus .computed tr:first-child > td {
	border-top: 1px solid black;
}

table#revue-details {
	max-width: 130ex;
}

ul.alerte-revues > li {
	list-style: none;
}
#alerte-logout {
	float: right;
	width: 20ex;
}
.revue-subscribe {
	float: right;
}

span.error {
	padding: 0.5ex 1ex;
	background-color: red;
}

.enchant-dictionaries table,
.personal-dictionaries table {
	width: inherit;
}
.enchant-dictionaries table th,
.enchant-dictionaries table td,
.personal-dictionaries table th,
.personal-dictionaries table td {
	padding: 4px 2ex;
}

#alerteprofil-form label span.required,
#alerte-login-form label span.required {
	display: none;
}
.alerte-login-presentation {
	margin: 2ex 0ex;
	color: #202020;
}
.alerte-delete button {
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 120%;
	text-align: center;
	vertical-align: middle;
	color: white;
	background-color: #C9302C;
	border: 1px solid red;
	border-radius: 5px;
	box-shadow: 10px 5px 5px black;
}
#alerte-delete {
	margin-top: 3ex;
}
.alerte-numero {
	border-bottom: 1px dotted #505050;
}
.alerte-add {
	margin-bottom: 2ex;
}
.alerte-add label {
	display: inline-block;
	width: 40ex;
	text-align: right;
	color: #202020;
}
.alerte-add .hint {
	margin-left: 40ex;
}

#clt-import-sommaires-2 button {
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 120%;
	text-align: center;
	vertical-align: middle;
	background-color: #c0c0f0;
	border: 1px solid blue;
	border-radius: 5px;
	box-shadow: 10px 5px 5px black;
}
.log-level-0 {
	background-color: red;
	padding: 1px 3px;
}
.log-level-1 {
	background-color: #ff6666;
	padding: 1px 3px;
}
.log-level-2 {
	background-color: #76C376;
	padding: 1px 3px;
}
.log-level-3 {
	background-color: #E6EFC2;
	padding: 1px 3px;
}

#derniers-numeros table {
	width: inherit;
	margin-bottom: 0;
}
#derniers-numeros,
.overlay,
.revue-couverture {
	display: inline-block;
	margin-bottom: 2.2em;
}
.overlay,
.revue-couverture {
	margin-left: 3em;
	vertical-align: bottom;
}
.overlay {
	display: inline-block;
	position: absolute;
	z-index: 99;
	width: 96px;
	height: 140px;
}

span.checkbox + span.checkbox {
	margin-left: 3ex;
}

.stats-dont {
	font-style: italic;
}
.stats-dont em {
	font-style: normal;
}
#dateinterval-form {
	margin-bottom: 2ex;
}
#dateinterval-form fieldset {
	display: inline-block;
}

.table-striped tbody > tr:nth-child(2n+1) > td,
.table-striped tbody > tr:nth-child(2n+1) > th {
	background-color: #F9F9F9;
}
.table-striped tbody > tr:nth-child(2n+1):hover > td,
.table-striped tbody > tr:nth-child(2n+1):hover > th {
	background-color: #E9E9E9;
}
.table-striped tbody > tr:nth-child(2n):hover > td,
.table-striped tbody > tr:nth-child(2n):hover > th {
	background-color: #E9E9F9;
}

.table-export {
	float: right;
}


#alertes-periodes li {
	display: inline-block;
	margin-right: 2em;
}
#alertes-periodes li > span {
	font-weight: bold;
}


/* wktmltopdf */
table {
	word-break: normal;
}
thead {
	display: table-header-group;
}
tr {
	page-break-inside: avoid;
}

/* WYSIWYG */
.row > .cke {
	max-width: 60em;
}

/* actus */
.actualites h3 {
	margin-bottom: 8px;
}
.actualites h3 a {
	text-decoration: none;
}
.actualites h3 a:visited {
	color: #0060A9;
	text-decoration: none;
}

.actualites-maj {
	color: #909090;
	text-align: right;
	margin-bottom: 4px;
	font-size: small;
}

.actu-image {
	vertical-align: top;
	max-width: 200px;
	max-height: 300px;
}

.actu-image img {
	max-height: 100px;
	max-width: 100px;
}

.actu-date {
	white-space: normal;
	word-break: keep-all;
}
.page-actu-index .actu-date {
	white-space: nowrap;
}

.actu-url {
	padding-left: 1ex;
}

.actu-title {
	font-weight: bold;
	display: inline;
}
.actu-title a {
	text-decoration: none;
}

.actu-content {
	border-left: 2px solid #e0f0e0;
	margin: 4px 0;
	padding-left: 4px;
}

.simple-search .search-comment {
	float: right;
	margin-right: 1ex;
	color: #CC6600;
}
.simple-search .maj {
	color: black;
}

.table thead.thead-blue th {
	background-color: #6FACCF;
	color: white;
}

#article-content table.detail-view th {
	max-width: 8em;
}
#article-content table.detail-view th,
#article-content table.detail-view td {
	border: 0;
}
